@charset "iso-2022-jp";

body {
	background-image:url(img/bg.jpg);
	background-repeat:no-repeat;
	background-color:#eaeaea;
	padding:56px 0 0 20px;
	margin:0;
	}
address {
	position:absolute;
	left:-999px;
	width:700px;
	font-size:1px;
	}
div#bx-mov {
	width:480px;
	height:303px;
	}
ul,li {
	font-size:100%;
	line-height:1;
	padding:0;
	margin:0;
	}
div#bx-pnc {
	position:absolute;
	left:420px;
	top:541px;
	}
div#bx-pnc ul {
	list-style-type:none;
	}
div#bx-pnc ul li {
	display:block;
	float:left;
	width:26px;
	}
div#bx-pnc ul li a, div#bx-pnc ul li span {
	display:block;
	font-size:2px;
	text-indent:-9999px;
	}
div#bx-pnc ul li.prev, div#bx-pnc ul li.next {
	padding-top:3px;
	width:27px;
	}
div#bx-pnc ul li.prev a, div#bx-pnc ul li.next a {
	width:24px;
	height:23px;
	}
div#bx-pnc ul li.prev span, div#bx-pnc ul li.next span {
	width:24px;
	height:23px;
	}
div#bx-pnc ul li.close a {
	width:26px;
	height:26px;
	}
div#bx-pnc ul li a:hover {
	background-color:#4e3300;
	opacity:0.5;
	filter: alpha(opacity=50);	/* ie lt 8 */
	-ms-filter: "alpha(opacity=50)";	/* ie 8 */
	-moz-opacity:0.5;	/* FF lt 1.5, Netscape */
	-khtml-opacity:0.5;
	}
div#bx-pnc ul li span {
	background-color:#f3f2ef;
	opacity:0.7;
	filter: alpha(opacity=70);	/* ie lt 8 */
	-ms-filter: "alpha(opacity=70)";	/* ie 8 */
	-moz-opacity:0.7;	/* FF lt 1.5, Netscape */
	-khtml-opacity:0.7;
	}

#movnum {
	position:absolute;
	top:-5000px;
	left:-9999px;
	}

div#bx-bnum {
	position:absolute;
	left:20px;
	top:379px;
	width:490px;
	}
div#bx-bnum ul {
	list-style-type:none;
	}
div#bx-bnum ul li {
	display:block;
	float:left;
	width:97px;
	padding-bottom:5px;
	}
div#bx-bnum ul li a {
	display:block;
	font-size:2px;
	text-indent:-9999px;
	width:92px;
	height:70px;
	}
div#bx-bnum ul li a:hover {
	background-color:#4e3300;
	opacity:0.4;
	filter: alpha(opacity=40);	/* ie lt 8 */
	-ms-filter: "alpha(opacity=40)";	/* ie 8 */
	-moz-opacity:0.4;	/* FF lt 1.5, Netscape */
	-khtml-opacity:0.4;
	}